Skip to main content
GET
List batch items and per-item results

Authorizations

Authorization
string
header
required

Select Personal or your Team in Gizmo, then create a key in API Access. The key selects your library and billing account.

Path Parameters

batch_id
string
required

Query Parameters

cursor
string | null
limit
integer
default:50
Required range: 1 <= x <= 100

Response

Successful Response

ok
boolean
required
items
BatchItemStatus · object[]
required
has_more
boolean
required
next_cursor
string | null
required